/*  */
.for_what_card p {
    text-align: left;
    font-size: 20px;
    width: 100%;
    height: 70px;
    margin: 20px 0 0 0;
}

.for_what_img {
    aspect-ratio: 1;
}

.for_what_img img {
    height: 100%;
    width: auto;
}

.product_card:hover .for_what_img img {
    width: auto;
    height: 110%;
}

.for_what_card {
    width: 20%;
}


@media screen and (max-width: 1100px) {
    .for_what_card {
        width: 33.3%;
    }

}

@media screen and (max-width: 800px) {
    .for_what_card {
        width: 50%;
    }

    .for_what_card p {
        font-size: 12px;
        height: 40px;

    }

}